Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4155

Summary: missing entry for powertools 6.0
Product: [Community] Bugzilla Reporter: borgia
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1rCCC: aleksey
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Red%20Hat%20Powertools&version=6.0
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-05-08 04:59:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description borgia 1999-07-22 07:24:45 UTC
it is not possible to file bugs against powertools 6.0
(the damn old man page bug in xforms is still there!)

Comment 1 Aleksey Nogin 2002-10-25 22:34:24 UTC
Not that I think anybody still cares, but the entry is currently there:
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Red%20Hat%20Powertools&version=6.0